Subject: Re: Are attitudinals assertions? (was: Attitudinals again (was: Sapir-Whorf Hypothesis

From: "A.W.T." <[email-masked]>
Date: Mon, 18 Jun 2001 06:56:39 -0000

--- In lojban@y..., "Daniel Gudlat" <gudlat@w...> wrote:
> On 15 Jun 2001, at 12:12, Anthony Roach wrote:
> > On Fri, Jun 15, 2001 at 03:37:16PM +0000, Jorge Llambias wrote:
> > > > > Is a smile an assertion to you?
> > > > > 
> > > No, because there is no proposition involved.
> > > 
> > I'm new to this list, I don't know much Lojban, and I've never been
> > formally introduced to you all (Hi!), but I think I have idea on how
> > to clarify this for xod and others:
> > 
> > This is an assertion: "I am smiling".
> > This is not an assertion: ":-)"
> > 
> > The former is asserting something about myself, and the later is just
> > me smiling.
> <snip>
> > "I am smiling." and ":-)" are on two different levels. The former is
> > an assertion that involves the later (i.e. my smile). 
> > 
> > The same discussion can be applied to "mi gleki" and ".ui". The former
> > asserts that I am happy, and the later conveyes my happiness to you in
> > a textual form.
> <snip again>
> > Anyway, I think it's great that Lojban has attitudinals so we don't
> > have to use things like ":-)" and ">:-|" to convey emotions in
> > written or spoken communication, and if we turn the attitudinals
> > into assertions, then what's the point of even having them? 
> 
> Thank you, Anthony, thank you. As appalled as I am from this ongoing 
> discussion about a topic not even one of the participants seems to 
> really have a grasp of, I'm unspeakably grateful for your levelheaded 
> and insightful contribution to this shambles. I, too, have not yet 
> progressed beyond the "mi klama le zarci" stage of lojban learning, 
> although I've been on this list for about a year and a half. But the 
> fact that there is at least one other member of the lojban list with 
> a sane attitude about attitudinals is deeply reassuring (and no small 
> bit disconcerting as well, as there really seems to be only two or 
> three of us... :-( )
> 
> Since you basically said it all in the text quoted above, this is 
> probably where I should stop, but being foolish and in the need to 
> rant, I will first pick apart a few contributions of la xorxes - not 
> because I dislike him or what he said more than anyone elses 
> contributions to this thread, but because he provides a few nice 
> hooks to dangle a rant from. Then, I'll try to state, as calmly and 
> matter-of-factly as possible, my take on the matter.
> 
> Warning, the following going to be rantish in nature, so don your 
> asbestos underwear before reading on!
> 
> la xorxes cusku di'e:
> > la lojbab cusku di'e
> > 
> > a'o mi caca'a klama
> > 
> > The only way I can understand that sentence is as non-assertive:
> > "I hope I'm actually going". If you use a'o followed by what
> > you intend as an assertion, I will almost certainly misunderstand
> > you. Hopefully you won't take {xu mi caca'a klama} or {da'i mi
> > caca'a klama} as assertions as well!
> <snip>
> > If he believes that he is actually going, he shouldn't say that he
> > hopes that he is actually going.
> 
> Huh? If you want pacna, you bloody well know where to find it!
> 
> He states that he is going. He also expresses a feeling of hope, 
> which probably is connected to his going, what exactly that 
> connection is, is not made clear. Reading anything more into this 
> sentence is taking the list of attitudinals and bridi phrases posted 
> by Rob Speer (?) and making it into a equivalence table. If this is 
> really what you want, I would urge you to re-read chapter 13 of the 
> Reference Grammar, then take a long calm stroll outside and think 
> about what you read for a while before posting to this thread again!
> 
> Oh, and please leave the poor discursives, observationals and other 
> members of selma'o UI - a purely grammatical category - out of this. 
> We are talking attitudinals only!
> 
> 
And in another email, la xorxes says:
> > They are not assertions. If you say {ui ko'a klama}, and I
> > say {na go'i}, I am not saying "No, you're not happy", I'm
> > saying "No, ko'a is not coming". If you say {mi gleki le nu
> > ko'a klama}, then my {na go'i} does mean "No, you're not
> > happy".
> 
> Yes, that's right. But you seem to be a little confused as to what 
> exactly your standpoint in all of this is (no more so than several 
> other participants in this raging battle, I might add): ui mi klama 
> says that I come, while a'o mi klama says that I merely hope to? 
> Isn't that a little on the contradictory side of things?
> 
> <This is the tentative end of my venting, I'll try to be a little 
> more composed after this.>
> 
> Yes, the RefGram is contradictory in this as well, but it clearly 
> states that the whole distinction of propositional and pure 
> attitudinals is shaky and has been made mainly for the purpose of 
> explanation, "it is not intended to permit firm rulings on specific 
> points". So why the freaking hell (sorry, I'll be calm after this - 
> promise) is everyone trying to read more into this than is clearly 
> stated to be there in the first place?
> 
> Attitudinals express attitudes, if you want to assert anything, 
> that's what bridi are there for. Attittudinals are lojbans ingenious, 
> culturally neutral, and unambigous way to express emotions and are 
> therefore the more or less exact (though vastly extended) equivalent 
> of smileys. I like this a lot and I'll attack anyone who tries to 
> make them into the short version of some bridi claim or other, 
> because, as Anthony has so nicely stated, what then would be the 
> point of having the attitudinals in the first place? And, perhaps 
> even more important: How then are we supposed to express our attitude 
> reliably and culturally neutral, when a simple smile might get us 
> gutted by the next Kzinti?
> 
> So that everyone has the chance to call me a hypocrite, I'll add one 
> more thing: This discussion is without the slightest bit of doubt
> exactly one of those things which should be discussed in lojban 
> exclusively by fluent speakers of the language, as Lojbab has already 
> remarked.
> 
> So I would request that we all let this issue rest immediately until 
> the day a number of fluent lojbanists feel the need to discuss it 
> again. Hopefully, the discussion will be more civilized and a lot 
> more fruitfull than what we had here until now.

.i .ui tcidu di'u .ije mi gleki ;-) .iki'ecai

mi'e .aulun.